# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  softapplication_id: 1
  contest_id: 1
  user_id: 1
  description: MyString

two:
  softapplication_id: 1
  contest_id: 1
  user_id: 1
  description: MyString
